@charset "UTF-8";
/* media query */
@import url("https://fonts.googleapis.com/css?family=Noto+Serif:400,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans&display=swap");
/* fontsize用 */
@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(//use.fontawesome.com/releases/v5.2.0/css/all.css);
.mainvisual {
  background: url("../images/main.jpg") center no-repeat;
  background-size: cover;
  background-position: 85%;
}
.mainvisual h1 span span {
  color: #fa0046;
  display: inline;
}

#contents section div.bg_color {
  background: #eee;
  padding-bottom: 25px;
}
#contents section div.bg_color .inner .box {
  background: #fff;
  padding: 3em;
  margin-top: 3em;
}
#contents section div.bg_color .inner .box h2 {
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 0.5em;
  margin-top: 50px;
  margin-bottom: 30px;
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: normal;
}
#contents section div.bg_color .inner .box h2:first-child {
  margin-top: 0;
}
#contents section div.bg_color .inner .box dl.company_info {
  background: #d3d3d4;
  padding: 1em;
}
#contents section div.bg_color .inner .box dl.company_info dt {
  font-size: 20px;
  font-size: 2rem;
}
#contents section div.bg_color .inner .box dl.company_info dt a {
  color: #000 !important;
}
@media all and (max-width: 667px) {
  #contents section div.bg_color .inner .box dl.company_info dt a {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
#contents section div.bg_color .inner .box dl.company_info dt a img {
  max-width: 18px !important;
  margin-right: 0.3em;
}
#contents section div.bg_color .inner .box dl.company_info dt a:hover {
  text-decoration: underline;
}
#contents section div.bg_color .inner .box .panel_three {
  margin-top: 30px;
}
#contents section div.bg_color .inner .box .panel_three li {
  width: 31.4%;
}
@media all and (max-width: 667px) {
  #contents section div.bg_color .inner .box .panel_three li.first {
    width: 100%;
  }
  #contents section div.bg_color .inner .box .panel_three li.even {
    width: 49%;
  }
  #contents section div.bg_color .inner .box .panel_three li.last {
    width: 49%;
  }
}
#contents section div.bg_color .inner .box .activity dl dt {
  position: relative;
  border-top: 1px solid #fa0046;
  margin-top: 1.5em;
  color: #fa0046;
  font-size: 20px;
  font-size: 2rem;
}
#contents section div.bg_color .inner .box .activity dl dt:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 37px 37px 0 0;
  border-color: #fa0046 transparent transparent transparent;
}
#contents section div.bg_color .inner .box .activity dl dt span {
  padding-left: 2em;
}
@media all and (max-width: 667px) {
  #contents section div.bg_color .inner .box .activity dl dt:before {
    border-width: 25px 25px 0 0;
  }
  #contents section div.bg_color .inner .box .activity dl dt span {
    padding-left: 1.2em;
  }
}
#contents section div.bg_color .inner .box .activity dl dd {
  margin-top: 10px;
}
@media all and (max-width: 667px) {
  #contents section div.bg_color .inner .box {
    padding: 1em;
  }
}
#contents img {
  width: 100%;
}

.bg_pattern {
  background: url("../../common/images/bg_pattern_top_right.png") no-repeat top right;
}
@media all and (max-width: 667px) {
  .bg_pattern .lead {
    padding-top: 150px;
  }
}

.bg_color p.logo_goal {
  text-align: center;
  padding-top: 70px;
}
.bg_color p.logo_goal img {
  max-width: 720px;
}
@media all and (max-width: 667px) {
  .bg_color p.logo_goal img {
    max-width: 350px;
  }
}
.bg_color p.logo_re100 {
  text-align: center;
}
.bg_color p.logo_re100 img {
  max-width: 440px;
}
.bg_color ul.text_re100 {
  max-width: 880px;
  margin: 20px auto 10px;
}
.bg_color ul.text_re100 li {
  padding-left: 1.7em;
  text-indent: -1.7em;
}
.bg_color ul.text_re100 li::before {
  font-family: "Font Awesome 5 Free";
  content: "\f45c";
  font-weight: 900;
  color: #fa0046;
  margin: 0 10px 0 0;
}

.lead {
  padding: 50px 0;
}
